How to install ruby-fog-storm-on-demand on Debian 9 (Stretch)